<?xml version="1.0"?>
<directory xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <mode name="new-yep-identity">
  <users commands="GET"><group src="/groups/1"/></users>
 </mode>
 <users commands="GET"><group src="/groups/1"/></users>
</directory>
